#kegs32-content {
	clear:both;
	font-size:100%;
	width: 90%;
	font-family: Arial, Helvetica, sans-serif;
	list-style-image: url(arrow.gif); 
	background-image: url(http://www.geocities.com/clipart/pbi/backgrounds/Template_Pages/aboutme_techie_discbg.gif);
}

#kegs32-header {
	font-size:200%;
	text-align:center;
}

#kegs32-footer {
	clear:both;
}

#kegs32-left-pane {
	float:left;
	width: 340px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0;
}

#kegs32-right-pane {
	margin-left:400px;
	font-size:100%;
	font-family: Arial, Helvetica, sans-serif;
}

.kegs32-block {
	font-weight: bold;
} 

.kegs32-block-item {
	font-weight: normal;
}

